.section__form {
  margin-top: -20px;
}

.choose {
  margin-top: 0;
}

.models {
  margin-top: 20px;
}

.china__banner {
  position: relative;
  background: url(/static/china/china.webp) no-repeat center;
  background-size: cover;
  padding: 60px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.china__banner p {
  font-weight: 900;
  font-size: 46px;
  line-height: 52px;
  color: #FFF;
  text-transform: uppercase;
  max-width: 470px;
}

.china__banner span {
  display: block;
  font-weight: 500;
  font-size: 22px;
  line-height: 32px;
  color: #FFF;
  margin: 10px 0;
}

.china__banner ul {
  font-weight: 400;
  font-size: 20px;
  line-height: 32px;
}

.china__banner ul li {
  position: relative;
  color: #FFF;
  padding-left: 12px;
}

.china__banner ul li::before {
  content: "";
  position: absolute;
  top: calc(50% - 4px);
  left: 0;
  width: 8px;
  height: 6px;
  background: url(/static/svg/china.svg) no-repeat center;
  background-size: contain;
}

.china__banner a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 900;
  font-size: 14px;
  line-height: 20px;
  color: #FFF;
  background: var(--blue-color);
  text-transform: uppercase;
  width: 214px;
  height: 51px;
  border-radius: 7px;
  /* background: #121214; */
  margin-top: 25px;
  padding-right: 15px;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.china__banner a:hover {
  color: var(--blue-color);
  background: var(--white-color);
}

.china__banner a::after {
  content: "";
  position: absolute;
  top: calc(50% - 5px);
  right: 15px;
  width: 10px;
  height: 10px;
  background: url(/static/svg/china.svg) no-repeat center;
  background-size: contain;
  transform: rotate(90deg);
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.china__banner a:hover::after {
  background: url(/static/svg/china2.svg) no-repeat center;
  background-size: contain;
}

.china__banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.title__main {
  line-height: 26px;
  margin: 10px 0;
}

.models .models__container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

.models .models__container .models__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.models .models__container .models__row .models__card .card__img {
  position: relative;
  padding: 10px;
  /* background: #2a4daf26;
  padding: 10px;
  border-radius: 10px 10px 0 0; */
}

.models .models__container .models__row .models__card .card__img .models__round {
  width: 155px;
  height: 155px;
  border-radius: 100%;
  background: var(--blue-color);
  margin: 0;
}

.models .models__container .models__row .models__card .card__img .models__img {
  position: absolute;
  top: 28px;
  left: 12px;
  width: auto;
}

.models .models__container .models__row .models__card .card__img .models__img img {
  max-width: 240px;
  height: auto;
  width: 100%;
}

.models .models__container .models__row .models__card .card__main {
  background: var(--white-color);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  border-radius: 0 0 10px 10px;
  padding: 20px 10px;
  width: 100%;
}

.models .models__container .models__row .models__card .card__main .card__name {
  font-weight: 700;
  font-size: 17px;
  text-transform: capitalize;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.models .models__container .models__row .models__card .card__main .card__set {
  font-weight: 600;
  font-size: 12px;
  color: var(--blue-color);
  margin-top: 5px;
}

.models .models__container .models__row .models__card .card__main .card__price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 20px 0;
}

.models .models__container .models__row .models__card .card__main .card__price span {
  font-weight: 700;
  font-size: 18px;
  color: var(--secondary-color);
}

.models .models__container .models__row .models__card .card__main .card__price p {
  font-size: 14px;
  -webkit-text-decoration-line: line-through;
  text-decoration-line: line-through;
  color: var(--secondary-color);
}

.models .models__container .models__row .models__card .card__main .card__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #e3e3e5;
  padding-top: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.models .models__container .models__row .models__card .card__main .card__bottom p {
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  color: var(--red-color);
}

.models .models__container .models__row .models__card .card__main .card__bottom .card__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 126px;
  height: 34px;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: var(--white-color);
  background: var(--blue-color);
  border-radius: 5px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.models .models__container .models__row .models__card .card__main .card__bottom .card__btn:hover {
  color: var(--blue-color);
  background: var(--white-color);
  border: 1px solid var(--blue-color);
}

.models__title {
  margin-bottom: 10px;
}

/* ---------------------- Форма помощи ---------------------- */

.gethelp {
  background: var(--white-color);
  text-align: center;
}

.gethelp .gethelp__container {
  max-width: 1240px;
  margin: 0 auto;
  padding: 20px;
}

@media (max-width: 375px) {
  .gethelp .gethelp__container {
    padding: 10px;
  }
}

.gethelp .gethelp__container h3 {
  font-weight: 700;
  font-size: 24px;
  line-height: 41px;
}

@media (max-width: 1100px) {
  .gethelp .gethelp__container h3 {
    font-size: 18px;
    line-height: 27px;
  }
}

.gethelp .gethelp__container a {
  font-weight: 500;
  font-size: 36px;
  line-height: 61px;
  color: var(--blue-color);
}

@media (max-width: 1100px) {
  .gethelp .gethelp__container a {
    font-size: 28px;
    line-height: 48px;
  }
}

.gethelp .gethelp__container p {
  font-weight: 700;
  font-size: 14px;
  line-height: 2px;
}

.gethelp .gethelp__container button {
  width: 360px;
  height: 34px;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: var(--white-color);
  background: var(--blue-color);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  border-radius: 5px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  margin-top: 25px;
  margin-bottom: 10px;
}

@media (max-width: 440px) {
  .gethelp .gethelp__container button {
    width: 100%;
    margin-bottom: 0;
  }
}

.gethelp .gethelp__container button:hover {
  color: var(--blue-color);
  background: var(--white-color);
  border: 1px solid var(--blue-color);
}

.gethelp .bottom__logo {
  display: none;
}

@media (max-width: 767px) {
  .gethelp .bottom__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 15px;
  }
}

/* ------------------- @media --------------------- */

@media (max-width: 1199px) {
  .models .models__container {
    max-width: 910px;
  }
}

@media (max-width: 909px) {
  .models .models__container {
    max-width: 620px;
  }
}

@media (max-width: 767px) {
  .section__form {
    margin-top: 0;
  }

  .china__banner {
    background: url(/static/china/china.webp) no-repeat center #0f456557;
    background-size: cover;
    background-blend-mode: overlay;
    padding: 20px;
  }

  .china__banner p {
    font-size: 26px;
    line-height: 32px;
    max-width: 270px;
  }

  .china__banner span {
    font-size: 20px;
    line-height: 26px;
  }

  .china__banner ul {
    font-size: 18px;
    line-height: 28px;
  }

  .china__banner a {
    margin-top: 15px;
    height: 44px;
  }
}

@media (max-width: 612px) {
  .models .models__container .models__row {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media (max-width: 540px) {
  .title__container {
    padding: 10px 0;
  }
}

@media (max-width: 460px) {
  .models {
    padding-top: 0;
    padding: 10px 0;
  }
}

@media (max-width: 425px) {
  .china__banner {
    padding: 10px;
  }

  .china__banner p {
    font-size: 20px;
    line-height: 28px;
    max-width: 220px;
  }

  .china__banner ul {
    font-size: 16px;
    line-height: 24px;
  }
}

@media (max-width: 375px) {
  .china__banner ul {
    font-size: 14px;
  }
}